Subject: Fw: Proof of insurance
From: "Mike" <[email-masked]>
To: "Sue Camp" <[email-masked]>
Date: Thu, 3 Nov 2011 13:01:36 -0400

Sue,
I sent an email (below) to you back on Oct 10th.  I received another letter stating they still had not received the information.  Could you fax over that information to them and let me know when that has been completed.  Much appreciated!
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
----- Original Message ----- 
From: Mike 
To: Sue Camp 
Sent: Monday, October 10, 2011 4:33 PM
Subject: Proof of insurance

Sue,
I need a proof of insurance sent over to the credit union for the 2004 Chevy Malibu.  I took out a loan and used the car as collateral.  I need you to add Lake Trust Credit Union as the lien holder or loss payee.  Please fax it to 877-556-4385.  Much appreciated!
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]